package com.brilliance.isc.model.lck;


import com.brilliance.isc.model.BaseEntity;

public class LckQueryConditionInfo extends BaseEntity {

    private String lckusr;

    public String getLckusr() {
        return lckusr;
    }

    public void setLckusr(String lckusr) {
        this.lckusr = lckusr;
    }
}
